			
"Menu Bar" = "Menüleiste";		
"1.0" = "1.0";		
"version" = "Version";		
"navigation" = "Navigation";		
"kind" = "Art";		
"'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Menu Bar' Action\nBestandteil des Navigation FAST Packs.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nAll rights reserved.\n";		
"Menu Bar" = "Menüleiste";		
"Align Titles" = "Titel ausrichten";		
"None" = "Kein(e)";		
"Select Folder..." = "Ordner wählen...";		
"Custom Files" = "Eigene Dateien";		
"[other]" = "[andere(r)]";		
"-" = "-";		
"Left" = "Links";		
"Center" = "Mitte";		
"Right" = "Rechts";		
"Link" = "Link";		
"Hover" = "Schweben";		
"Highlight" = "Hervorheben";		
"Underline Links" = "Links unterstreichen";		
"Background" = "Hintergrund";		
" " = " ";		
"  (Further options available for layers.)" = " (Für Ebenen gibt es weitere Optionen.)";		
"-" = "-";		
" " = " ";		
"Menu Items (table)" = "Menüobjekte (Tabelle)";		
"Link" = "Link";		
"Hover" = "Schweben";		
"Highlight" = "Hervorheben";		
"Underline Links" = "Links unterstreichen";		
"Border" = "Rahmen";		
"1" = "1";		
" " = " ";		
"Appearance" = "Erscheinungsbild";		
"Arrow" = "Pfeil";		
"Background" = "Hintergrund";		
"ImageFolder" = "ImageFolder";		
"FWBasic" = "FWBasic";		
"FWCommon" = "FWCommon";		
"FWDDMenu" = "FWDDMenu";		
			
"Navigation Bar" = "Navigationsleiste";		
"1.01" = "1.01";		
"version" = "Version";		
"navigation" = "Navigation";		
"kind" = "Art";		
"'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Navigation Bar' Action\nBestandteil des Navigation FAST Packs.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nAll rights reserved.\n";		
"[Navigation Map]: Please select a style." = "[Navigationskarte]: Wählen Sie einen Stil.";		
"Home Title" = "Home Titel";		
"Home" = "Home";		
"Appearance" = "Erscheinungsbild";		
"-" = "-";		
"Font" = "Schrift";		
"Color" = "Farbe";		
"Size" = "Größe";		
"Default" = "Vorgabe";		
" " = " ";		
"other" = "andere(r)";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Vorgabe";		
"Hover" = "Schweben";		
"ImageFolder" = "ImageFolder";		
"Arrow" = "Pfeil";		
"Underline Links" = "Links unterstreichen";		
"-" = "-";		
"Navigation Menus" = "Navigationsmenüs";		
"Font" = "Schrift";		
"Color" = "Farbe";		
"Size" = "Größe";		
"Default" = "Vorgabe";		
" " = " ";		
"other" = "andere(r)";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Vorgabe";		
"Hover" = "Schweben";		
"Highlight" = "Hervorheben";		
"Underline Links" = "Links unterstreichen";		
"Background" = "Hintergrund";		
" " = " ";		
"Border" = "Rahmen";		
"1" = "1";		
" " = " ";		
"FWBasic" = "FWBasic";		
"FWCommon" = "FWCommon";		
"FWNvBar" = "FWNvBar";		
			
"Site Map" = "Sitemap";		
"1.0" = "1.0";		
"version" = "Version";		
"navigation" = "Navigation";		
"kind" = "Art";		
"'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Site Map' Action\nBestandteil des Navigation FAST Packs.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nAll rights reserved.\n";		
"Home Title" = "Home Titel";		
"Home" = "Home";		
"Appearance" = "Erscheinungsbild";		
"Font" = "Schrift";		
"Size" = "Größe";		
"Default" = "Vorgabe";		
" " = " ";		
"other" = "andere(r)";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Vorgabe";		
"Color" = "Farbe";		
"Hover" = "Schweben";		
"Underline Links" = "Links unterstreichen";		
"Browser Saves State (uses cookies)" = "Browser speichert Zustand (mit Cookies)";		
"-" = "-";		
"Omit Pages and Folders" = "Seiten und Ordner auslassen";		
"    Beginning With" = " Beginnen mit";		
"_" = "_";		
"ImageFolder" = "ImageFolder";		
"home" = "Home";		
"branch" = "Verzweigung";		
"opener" = "Öffner";		
"closer" = "Schließer";		
"line" = "Linie";		
"page" = "Seite";		
"folder" = "Ordner";		
"openfolder" = "Offenerordner";		
"corner" = "Ecke";		
"endopener" = "End-Öffner";		
"endcloser" = "End-Schließer";		
			
"Navigation Map" = "Navigationskarte";		
"1.0" = "1.0";		
"version" = "Version";		
"navigation" = "Navigation";		
"kind" = "Art";		
"'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Navigation Map' Action\nBestandteil des Navigation FAST Packs.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nAll rights reserved.\n";		
"Appearance" = "Erscheinungsbild";		
"Browser Saves State (uses cookies)" = "Browser speichert Zustand (mit Cookies)";		
"ImageFolder" = "ImageFolder";		
"branch" = "Verzweigung";		
"opener" = "Öffner";		
"closer" = "Schließer";		
"line" = "Linie";		
"page" = "Seite";		
"folder" = "Ordner";		
"openfolder" = "Offenerordner";		
"corner" = "Ecke";		
"endopener" = "End-Öffner";		
"endcloser" = "End-Schließer";